RubyGems Navigation menu

errawr 1.2.0

Easily define and raise localized errors.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.2.0 - July 18, 2015 (9 KB)
  2. 1.1.6 - November 22, 2013 (9.5 KB)
  3. 1.1.5 - November 20, 2013 (9.5 KB)
  4. 1.1.4 - November 20, 2013 (9 KB)
  5. 1.1.3 - November 20, 2013 (9 KB)
Show all versions (10 total)

Runtime Dependencies (1):

i18n >= 0

Development Dependencies (2):

bundler ~> 1.3
rake >= 0

Owners:

Authors:

  • Anthony Smith

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 39,985

For this version 16,489

License:

MIT

Required Ruby Version: >= 0

Links: